package br.com.bancooriginal.cyberbank.exception;

/**
 * Classe que representa uma excecao customizada que pode ser lancada
 * a qualquer momento indicando um erro do cyberbanck ou de negoocios.
 * @author diego.dias
 *
 */
public class CyberBankException extends Exception {

	private static final long serialVersionUID = -7510629276231260538L;

	
	public CyberBankException(String message){
		super(message);
	}
	
	public CyberBankException(Throwable cause){
		super(cause);
	}
	
	public CyberBankException(String message, Throwable cause){
		super(message, cause);
	}
	
}
